=== debian/control ===
Source: jolicloud-webapp-pdfescape
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-pdfescape
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.pdfescape.com/
Description: Jolicloud web application for PDF Escape
 The PDF Escape web site running in a simple Jolicloud window.
